@keyframes rightToLeft {
    from {
        transform: translateX(100%, 0);
    }
    to {
        transform: translate(-100%, 0);
    }
}

#KambiBC .KambiBC-navigation .KambiBC-promo-cards-wrapper ul {
    margin: 0;
    padding: 0;
    width: 93%;
}

#KambiBC .breakingNews {
    background-color: rgb(28 120 206 / 70%);
    color: var(--header-menu-font-color);
    width: 100%;
    height: 30px;
    font-weight: 800;
    overflow: hidden;
}

#KambiBC .breakingNews marquee {
    padding-top: 5px;
}

/* #KambiBC .breakingNews span {
    display: block;
    min-width: 100%;
    white-space: nowrap;
    animation: rightToLeft 18s linear 0s infinite;
    will-change: transform;
} */

/* #KambiBC.KambiBC-util-ios .breakingNews span,
#KambiBC.KambiBC-util-android .breakingNews span {
    position: absolute;
    animation: rightThenLeft 12s linear infinite;
} */